summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/doccheckin2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/doccheckin b/bin/doccheckin
index ba42b8bc..7d37a0ec 100755
--- a/bin/doccheckin
+++ b/bin/doccheckin
@@ -10,7 +10,7 @@ if [[ $gstatus =~ 'You have unmerged paths.' ]]; then
fi
# this command should never fail and stop mr
-git add org/{philos/,/}*.org papers/*.{org,md,bib} pres/*.md playlists/*.m3u emacs-abbrevs emacs-bookmarks mutt-aliases mutt-groups || true
+git add org/{philos/,/}*.org papers/*.{org,md,bib} daily/*.md pres/*.md playlists/*.m3u emacs-abbrevs emacs-bookmarks mutt-aliases mutt-groups || true
# this command should never fail and stop mr
git commit -a -m "auto commit on $(hostname -s)" || true